/Users/bernard/b20/bsoft/src/rwparam/rwxml.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/rwparam/rwxml.cpp - Reads to and writes from XML structures.

SYNOPSIS

Detailed Description

Reads to and writes from XML structures.

Author:
    Bernard Heymann

Date:
    Created: 20050920

    Modified: 20161214

Definition in file rwxml.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.